

<div class="container">
    <div class="row">
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
            <form action="/submit" method="post" role="form" enctype="application/x-www-form-urlencoded">
                <legend>Enter Registration Information Here</legend>

                <div class="form-group">
                    <label for="first_name">First Name</label>
                    <input type="text" class="form-control" name="first_name" id="first_name" placeholder="First Name">
                </div>

                <div class="form-group">
                    <label for="last_name">Last Name</label>
                    <input type="text" class="form-control" name="last_name" id="first_name" placeholder="Last Name">
                </div>

                <div class="form-group">
                    <label for="email">Email Address</label>
                    <input type="text" class="form-control" name="email" id="email" placeholder="Email Address">
                </div>

                <div class="form-group">
                    <label for="pw">Password</label>
                    <input type="password" class="form-control" name="pw" id="pw" placeholder="Password">
                </div>

                <div class="form-group">
                    <label for="pw_confirm">Confirm Password</label>
                    <input type="password" class="form-control" name="pw_confirm" id="pw_confirm" placeholder="Confirm password">
                </div>

                <button type="submit" class="btn btn-primary">Submit</button>
            </form>
        </div>
    </div>
</div>